<?php
session_start();

// Check if admin is logged in
if (!isset($_SESSION['admin_id']) || !isset($_SESSION['admin_username'])) {
    // Admin not logged in, redirect to login page
    header("Location: login.php");
    exit();
}
?>


